@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk391 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk393 { background-color:#FFFFFF; }
#bk397 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk435 { background-color:#FFFFFF; }
#bk434 { background-color:#FFFFFF; }
#bk394 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk391.b-plain > .column,#bk391.b-plain > .g-column,#bk391.b-both_diff > .column,#bk391.b-both_diff > .g-column,#bk391.b-headlines > .column,#bk391.b-headlines > .g-column,#bk391.b-album > .column,#bk391.b-album > .g-column,#bk391.b-tab > .column,#bk391.b-tab > .g-column,#bk391.b-accordion > .column,#bk391.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk391 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk392.b-plain > .column,#bk392.b-plain > .g-column,#bk392.b-both_diff > .column,#bk392.b-both_diff > .g-column,#bk392.b-headlines > .column,#bk392.b-headlines > .g-column,#bk392.b-album > .column,#bk392.b-album > .g-column,#bk392.b-tab > .column,#bk392.b-tab > .g-column,#bk392.b-accordion > .column,#bk392.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk392 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk393.b-plain > .column,#bk393.b-plain > .g-column,#bk393.b-both_diff > .column,#bk393.b-both_diff > .g-column,#bk393.b-headlines > .column,#bk393.b-headlines > .g-column,#bk393.b-album > .column,#bk393.b-album > .g-column,#bk393.b-tab > .column,#bk393.b-tab > .g-column,#bk393.b-accordion > .column,#bk393.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk395.b-plain > .column,#bk395.b-plain > .g-column,#bk395.b-both_diff > .column,#bk395.b-both_diff > .g-column,#bk395.b-headlines > .column,#bk395.b-headlines > .g-column,#bk395.b-album > .column,#bk395.b-album > .g-column,#bk395.b-tab > .column,#bk395.b-tab > .g-column,#bk395.b-accordion > .column,#bk395.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk396.b-plain > .column,#bk396.b-plain > .g-column,#bk396.b-both_diff > .column,#bk396.b-both_diff > .g-column,#bk396.b-headlines > .column,#bk396.b-headlines > .g-column,#bk396.b-album > .column,#bk396.b-album > .g-column,#bk396.b-tab > .column,#bk396.b-tab > .g-column,#bk396.b-accordion > .column,#bk396.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk397.b-plain > .column,#bk397.b-plain > .g-column,#bk397.b-both_diff > .column,#bk397.b-both_diff > .g-column,#bk397.b-headlines > .column,#bk397.b-headlines > .g-column,#bk397.b-album > .column,#bk397.b-album > .g-column,#bk397.b-tab > .column,#bk397.b-tab > .g-column,#bk397.b-accordion > .column,#bk397.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk397 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk435.b-plain > .column,#bk435.b-plain > .g-column,#bk435.b-both_diff > .column,#bk435.b-both_diff > .g-column,#bk435.b-headlines > .column,#bk435.b-headlines > .g-column,#bk435.b-album > .column,#bk435.b-album > .g-column,#bk435.b-tab > .column,#bk435.b-tab > .g-column,#bk435.b-accordion > .column,#bk435.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk434.b-plain > .column,#bk434.b-plain > .g-column,#bk434.b-both_diff > .column,#bk434.b-both_diff > .g-column,#bk434.b-headlines > .column,#bk434.b-headlines > .g-column,#bk434.b-album > .column,#bk434.b-album > .g-column,#bk434.b-tab > .column,#bk434.b-tab > .g-column,#bk434.b-accordion > .column,#bk434.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk394.b-plain > .column,#bk394.b-plain > .g-column,#bk394.b-both_diff > .column,#bk394.b-both_diff > .g-column,#bk394.b-headlines > .column,#bk394.b-headlines > .g-column,#bk394.b-album > .column,#bk394.b-album > .g-column,#bk394.b-tab > .column,#bk394.b-tab > .g-column,#bk394.b-accordion > .column,#bk394.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
